
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1052_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1052_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1051_0 { width: 100%; height: auto; max-width: 1170px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance1051_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1050_0 { width: 100%; height: auto; max-width: 1200px; margin: 0px 12px 0px 0px; flex: 1 1 auto; }
#wb_element_instance1050_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 15px 24px 15px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: flex-start; align-content: space-around; flex-wrap: wrap; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffea00; border-left: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #161024 none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_1 p:last-child { margin-bottom: 0; }
#wb_element_instance5_1 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 80px 0px; flex: 1 1 auto; }
#wb_element_instance5_1.wb-anim-entry-on { animation: wb-anim-fade-in-none 1s ease-out; animation-iteration-count: 1; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 660px; margin: 0px 0px 40px 0px; flex: 1 1 auto; }
#wb_element_instance6_1.wb-anim-entry-on { animation: wb-anim-fade-in-none 1s ease-out; animation-iteration-count: 1; }
#wb_element_instance7_1 p:last-child { margin-bottom: 0; }
#wb_element_instance7_1 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 107px 0px; flex: 0 0 auto; }
#wb_element_instance7_1.wb-anim-entry-on { animation: wb-anim-fade-in-none 1.2s ease-out; animation-iteration-count: 1; }
#wb_element_instance4_1 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance3_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 40px 24px 30px 24px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: stretch; align-items: flex-start; justify-content: center; align-content: flex-start; flex-wrap: wrap; }
#wb_element_instance8_1 { width: 250px; height: auto; max-width: 250px; flex: 1 1 auto; }
#wb_element_instance8_1 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance2_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance2_1 { width: 100%; height: 100%; max-width: 100%; }
#wb_element_instance2_1 > .wb_shp:before { background: transparent url("../gallery_gen/309b02600bb831136df1f0049ad71ca1.jpg") repeat scroll center center; background-size: cover; opacity: 0.28; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#wb_element_instance2_1 > .wb_shp { background-color: #140d21; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { border: 5px none #c0c0c0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 50px 0px 75px 0px; background: transparent none repeat fixed left top; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1055_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1055_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1054_0 { width: 100%; height: auto; max-width: 1160px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance1054_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance1053_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1053_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 27px 16px 19px 16px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #161024 none repeat-x scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1051_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1050_0 { margin: 0px 12px 0px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 80px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_1 { margin: 0px 0px 107px 0px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 70px 0px 105px 0px; }
	#wb_element_instance1054_0 { margin: 5px 5px 5px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1051_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1050_0 { margin: 0px 12px 0px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 80px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_1 { margin: 0px 0px 107px 0px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 90px 0px 135px 0px; }
	#wb_element_instance1054_0 { margin: 5px 5px 5px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1051_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1050_0 { margin: 0px 12px 0px 0px; }
	#wb_element_instance5_1 { margin: 0px 0px 80px 0px; }
	#wb_element_instance6_1 { margin: 0px 0px 40px 0px; }
	#wb_element_instance7_1 { margin: 0px 0px 107px 0px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 100px 0px 150px 0px; }
	#wb_element_instance1054_0 { margin: 5px 5px 5px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1051_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1052_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1050_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1051_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3_1 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance4_1 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance1054_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1055_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1053_0 > .wb_content { background: transparent none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1054_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

